Subject: [Maprg] MAPRG, Chicago, Mar 2017, videos of talks now linked on wiki

From: Dave Plonka <[email-masked]>
Date: Mon, 3 Apr 2017 22:55:03 -0500

Hi MAPRG folks,

I've updated our wiki page to contain links to the video recording of
each of the individual talks from last week's meeting:

   https://trac.tools.ietf.org/group/irtf/trac/wiki/map

Thanks much to the contributors who took the time to prepare their work for us.

Dave

P.S. The Passive and Active Measurement Conference, PAM 2017, was last week.
The program includes a Fiebig et al. paper about the topic he
presented on at our meeting, plus some other papers from recent MAP
participants and some IPv6 works:

   https://research.csiro.au/pam2017/papers/accepted-papers/

-- 
[email-masked]  http://www.cs.wisc.edu/~plonka/